Re: compilation of gtk+ on debian sid fails

<quote who="Jeff Waugh">

> Yeah, you need (and this will go up on the page):
>   libxft-dev (which will want render, xrender, freetype and fontconfig)
>   libxcursor-dev
>   libaudiofile-dev
> You can either install your distro versions, or build them from bootstrap/

Oh, you also need libstartup-notification-dev, or the one in bootstrap/
(thanks to Nafai).

- Jeff

Come to 2004!
      "Life is short. Forgive quickly. Kiss slowly." - Robert Doisneau

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]